<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>userdetail</title>
<link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">
<link rel="stylesheet" href="userdetail.css">
</head>

<header>
    <ul>
        <li><a href="#" class="lisa">ログアウト</a></li>
        <li><a href="#" class="lisa">ユーザ情報</a></li>
        <li>ようこそユーザさん</li>
    </ul>
</header>

<body>
    <div class="wa">
        <div class="blockquote text-center">
       <h1>ユーザ情報</h1>
        
           <div class="loginwarapper">
               <div class="row detail">
                   <p>ユーザ名</p>
                   <p>username</p>
               </div>
               <div class="row detail">
                   <p>ログインID</p>
                   <p>loginID</p>
               </div>
               <div class="row detail">
                <p>登録日時</p>
                <p>singupdate</p>
               </div>
               <div class="row detail">
                <p>更新日時</p>
                <p>updatetate</p>
                </div>

                <button type="submit" class="btn btn-primary button">更新</button>   
                <button type="submit" class="btn btn-primary button">アカウント削除</button>   
           </div>
        </div>
    </div>

       
</body>
</html>